Subject: RE: [lojban] What's the logic behind Lojban's sound system?

From: "And Rosta" <[email-masked]>
Date: Mon, 29 Apr 2002 22:47:21 +0100

Pierre:
> The buffer vowel is something used by foreigners when pronouncing Lojban, 

That's rather misleading. The buffer vowel is an elidable vowel that
occurs between consonants where there is no orthographic vowel. Individual
speakers of Lojban differ in the extent to which they elide it; I on
the whole try not to.

--And.